<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="dev01 (e8239813-a9bc-43df-830c-e157833a3358)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/tmp.c1a2b48Z1L" local="$PROJECT_DIR$" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debug" />
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debugdev03" />
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debugdev01" />
          </excludedPaths>
        </serverdata>
      </paths>
      <paths name="dev03 (9c7ab821-1501-483e-beda-814d54656ca2)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/tmp.vU8xaArBs9" local="$PROJECT_DIR$" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debugremote" />
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debug" />
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debugdev03" />
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debugdev01" />
          </excludedPaths>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>